body.large-screen {
    font-size: 1.4em;
}

body.large-screen p {
    line-height: 24px !important;
}

body.large-screen .dropdown-bg .nav-dropdown-container {
    margin-right: -616px;
    width: 550px;
}

body.large-screen .can-do-nav-link.underline.subnav-clients-link:after {
    width: 47%;
    left: 206px;
}

body.large-screen .can-do-nav-link.underline.subnav-find-us-link:after {
    width: 31.2%;
    left: 343px;
}

body.large-screen .can-do-nav-link.underline.subnav-contact-link:after {
    width: 53%;
    left: 448px;
}

body.large-screen .dropdown-bg.about-dropdown .nav-dropdown-container {
    margin-right: -99px;
}

body.large-screen .ChallengeIllustration .ring {
    height: 300px;
    width: 300px;
}

body.large-screen .challenges-grid.desktop {
  margin-top: 60px;
}

body.large-screen .navigation .dropdown-nav {
  min-width: 500px;
}

body.large-screen .clients .our-clients-grid .client-logo {
  max-width: 150px;
  margin: 30px;
}


body.large-screen .page-content .header:after {
  bottom: -10px;
  width: 59px;
  height: 4px;
}

body.large-screen .find-us .find-us-col .find-us-header {
  top: 100px;
}

body.large-screen.landing .landing-content .buttons a {
  font-size: 18px;
}

body.large-screen .landing-content {
  max-width: 1000px !important;
}


body.large-screen.landing .landing-content .copy p[data-v-a17cd650] {
  font-size: 1em;
  max-width: 1000px;
  line-height: 31px !important;
}

body.large-screen .landing-content .header {
  max-width: 1000px !important;
  line-height: 53px;
  font-size: 1.9em;
}

body.large-screen.landing .landing-content .logo {
  width: 400px;
}

.about .about-content-grid .about-section img {
  top: -11px !important;
}

@media (min-width: 321px) {
  .fp-controlArrow {
      top: 110% !important;
      z-index: 999999;
  }
}

.fp-controlArrow.fp-prev {
    border-color: transparent rgba(255,255,255,0.7) transparent transparent;
}

.fp-controlArrow.fp-next {
    border-color: transparent transparent transparent rgba(255,255,255,0.7);
}


#sideNav {
  position: fixed !important;
}

.sideNavigation {
  right: 60px !important;
  top: 50% !important;
}


@media (max-width: 1000px) {
  .sideNavigation {
    right: 40px !important;
  }
}

@media (max-width: 480px) {
  .sideNavigation {
    right: 20px !important;
  }
}


#video-background {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}

@media (max-width: 640px) {
  .about .about-content-grid {
      max-height: none !important;
      overflow: visible !important;
  }
}


@media (max-width: 480px) {
  .dropdown-bg.about-dropdown .nav-dropdown-container {
      margin-right: 50px !important;
  }
}

@media (max-width: 480px) {
.dropdown-bg .nav-dropdown-container {
    margin-right: -138px;
  }
}

@media (max-width: 480px) {
  .navigation .about-nav, .navigation .can-do-nav-link, .navigation .nav-item {
    letter-spacing: 0px !important;
  }
}

